#ifndef __MALLOC_H
#define __MALLOC_H

#include <sys/types.h>

#if defined(__cplusplus)
extern "C" {
#endif

void *malloc(size_t size);
void free(void *ptr);

#if defined(__cplusplus)
}
#endif

#endif

